.menu {
  background-color: #333;
  padding: 10px;
  text-align: center;
}

.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu li {
  display: inline;
  margin-right: 20px;
}

.menu a {
  color: white;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
}

.menu a:hover {
  color: #f4f4f4;
}

/* Styling for the 'Click to continue reading' link */
.continue-link a {
    color: blue;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
}

.continue-link a:hover {
    color: red;
    text-decoration: underline;
}